.col-xs-4, .col-xs-12, .row{padding:0px !important;}
.row{margin:0px !important;}
.navbar-nav > li > a{background:none;}

.header_left, .logo, .header_right{padding:0px !important;}
.logo img{width:256px !important;}
.slider div{padding:0px !important; }
.sidebar, .content{padding:20px 0px !important; }

.navbar-nav>li span.caret{display:inline-block !important;}
#social_product_main{display: none;}
.footer1, .footer2, .footer3, .footer4{padding:0px !important; }
.signup_form input[type="text"]{width:50% !important; float:left; padding:0px !important; }
.signup_form input[type="submit"]{float:right; padding:0px !important; padding:0px !important; margin:-20px 0px 0px !important;}

/*** For product small ***/
.product{width:23% !important;}
.buynow {position:relative !important; margin:-30px 0px 0px; }

.form-group{padding-left:10px !important;} 
div.form-group label{position:relative; !important; display:block !important; padding-left:0px !important; left:0px !important;  }
input[type="text"]{padding:0px 5px !important;}

/***FOR PRODUCT MAIN ***/

.product_size{margin:20px 0px 0px !important;}
.product_size input[type=radio] {float:left; width:20px !important;}
.product_size li{list-style-type:none;}
ul.tabbernav li a{padding:8px 0px 8px 5px !important;}
label {padding: 0px !important; float:right;  background: transparent; float: left;  width:auto !important; text-align:left; border:1px solid #fff; margin:0px !important; text-align: left; left:30px !important}

.product_size label:hover {  background: #fff; color:#3d3d3d !important;}
.product_size ul li.size_in_stock{border:1px solid #fff !important;}
.product_size ul li.size_in_stock:hover{background-color:#fff !important; color:#3d3d3d;}

.product_colour ul li.colour_option{float:left; text-align:left; margin:0px; padding:0px !important;}
.product_colour input[type="radio"]{float: left !important;}
.product_colour{padding: 0px 5px !important;}


. total_price div{margin:0px !important; padding:0px !important;}

.addons_chocolate{background: url(/images/addon-chocolates-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_tab{height:45px !important;}

/** Shopping cart page ***/

#cartprogress{width:100%; margin:0px; padding:0px; }
#cartprogress ul{width:100%; margin:0px; padding:0px; list-style-type:none; background-color: #f1f1f1;}
#cartprogress ul li{float:left; margin:0px; padding:10px 0px; width:24% !important;}

.delivery_costs{width:31%; float:right !important; padding:90px 0px 10px 0px  !important; float:right !important;}
.our_workshop, .our_security{padding:90px 0px 10px 0px !important; float:left; margin-right:10px !important;}

/**** CHECKOUT PAGE*****/
div.control-group label{position:relative; !important; display:block !important; padding-left:20px !important;}
.express_login_buttons{padding: 0px !important;}
.checkout_below{padding: 10px 0px !important;}
#express_login input[type="button"]{min-width:140px; }
.billing{margin:0px !important; padding:0px !important; width:49% !important; }
#billingdetailsedit{width:90%; float:left;}

.shipping{margin:0px !important; padding:0px !important; width:49% !important;float:right !important;}
#billingdetails{float:left;}

.control-group label{display:none;}

.checkout_info div.control-group{padding:0px !important;}
input{padding:0px 0px !important;}


.coupon_box{width:70%; float:left;}
#extraboxes_payment{width:30%; float:right; text-align:right;}
#sdetails input, #sdetails textarea, #sdetails select{padding:0px 5px !important;}
#characters{padding:0px !important; margin-top:10px; height:20px !important;}
#sdetails label{position:relative; padding-left:0px; display:block;}

.placeholder{color:#fff !important;}



.register_form div.control-group{width:48% !important; margin:0px; padding:0px; float:left;}
.register_form input{padding:0px !important;}
.register_submit{text-align:right;}


.cart_total_right{width:100% !important; float:right;}.cartsummary{width:100% !important; }#showform{width:100% !important; float:right; margin:0px; padding:0px;}#showform_other{width:100% !important; float:right; margin:0px; padding:0px;}#showcost_other{width:100% !important;}#delivery-postcode input[type="submit"]{min-width:200px !important; width:200px !important; font-size:13px !important;}.postcode_button{float:right !important; }.showtotal{margin-top:20px !important;}.postcode_delivery_other{float:left; width:200px !important;}
.password_box{padding:10px 0px !important;}
#sdetails input#button_payment{padding: 10px 15px !important; min-width: 240px !important; float:right; margin-right: 0px !important;}
/*** Payment Page ****/

.delivery_details_payment, .billing_payment, .your_order_payment{padding:5px !important; width:30% !important; margin-right:1% !important;  }
.secured_by_payment, .final_payment_icons{padding:0px !important; }
.final_payment_icons{float:right; width:55% !important; }

#formtable{width:28% !important; }

#datepicker{float: left; text-align: right; width: 230px; background: url(../images/calendar-icon.png) no-repeat right; padding-right: 20px !important;}



.payment_box{width:85% !important; margin:0px 5px;}



@media only screen and (min-width: 979px) and (max-width:1199px) {
.container{max-width:970px !important; width:970px !important; margin:0px auto !important; padding: 0px !important;}
.row{width:970px !important;  padding:0px !important; margin:0px !important; padding: 0px !important;}
.product-list img.product_img{width:220px !important; height:220px !important;}
}





/*** FOR IE7 - TABLETS & TABLET SIZE SCREENS ***/
@media only screen and (min-width: 767px) and (max-width: 980px) {
	.header_container{display: none;}
	.container, .row{padding:0px !important; margin:0px !important;}
	.navbar-static-top{width:100% !important;}
	.navbar-header, .mobile_logo, .mobile_cart_main{padding:0px !important;}
	.mobile_cart{margin:20px 0px 0px -10px;}
	.product_image, .product_info, .product_addon_main{width:49% !important; margin:0px !important; padding: 0px !important;}
	.product_info, .product_addon_main{float: right !important;}
	.product_colour ul li.colour_option{width:120px !important;}
	.product_colour input[type="radio"]{float: left !important;}
	.product_colour{padding: 0px 5px !important;}

	#footer_left ul{float: left; width: 100%;}
	#footer_left ul li{float:left; margin: 0px; padding: 0px !important; display: inline-block; list-style-type: none; }
	#footer_left ul li a{padding: 0px 10px !important;}

	.header_ecommerce{height:100px !important;}

#cartprogress ul li{float:left; margin:0px; padding:10px 0px 0px !important; width:24% !important;height:30px !important;}
.billing, .shipping{width: 100% !important;}
#billingdetailsedit{width:98%; float:left;}

#extraboxes, .extraboxes_instructions, .coupon_box, .extraboxes_coupon, #extraboxes_payment{width: 100% !important;}
div, .password_box{padding: 0px !important;}
#sdetails input, #sdetails textarea, #sdetails select{padding:0px !important;}
.tabberlive{width: 100% !important;}

.content{-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
padding: 0px 1% !important; width: 98% !important;

  }

  .navbar-toggle{width: 34px !important; padding: 9px 0px !important;}
.header_mobile{width: 98% !important; padding: 0px 1% !important;}


}


/*** FOR IE7 - MOBILE & MOBILE SIZE SCREENS ***/
@media only screen and (max-width: 768px) {
	.container, .row{padding:0px !important; margin:0px !important;}
	.header_mobile, .navbar-static-top{width:100% !important;}
	.navbar-header, .mobile_logo, .mobile_cart_main{padding:0px !important;}
	.mobile_cart{margin:20px 0px 0px -10px;}

	.mobile_cart_main{float: right !important;}
	.navbar-header{width:40px;}
	.product_image, .product_info, .product_addon_main{width:100% !important; margin:0px !important; padding: 0px !important;}
	.product_colour ul li.colour_option{width:120px !important;}
	.product_colour input[type="radio"]{float: left !important;}
	.product_colour{padding: 0px 5px !important;}
	.header_ecommerce{height: 80px !important;}

	#cartprogress ul li{float:left; margin:0px; padding:10px 0px 0px !important; width:24% !important; height:30px !important;}
	.billing, .shipping{width: 100% !important;}
	#billingdetailsedit{width:98%; float:left;}
	#extraboxes, .extraboxes_instructions, .coupon_box, .extraboxes_coupon, #extraboxes_payment{width: 100% !important;}
	div, .password_box{padding: 0px !important;}
	#sdetails input, #sdetails textarea, #sdetails select{padding:0px !important;}
.tabberlive{width: 100% !important;}

  .navbar-toggle{width: 34px !important; padding: 9px 0px !important;}
.header_mobile{width: 98% !important; padding: 0px 1% !important;}


}